/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 391.98px) {
#header .logo {font-size: 14px;line-height: 1;font-weight: 600;text-transform: uppercase;color: #4D9083;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: visible;}
/*innertreatment*/
.treatment_background {background: #fff;padding-bottom: 30px;margin-top: 6em;}
.treat_title h1 {margin-top: 1.3em;color: #fff;font-weight: 700;line-height: 1.35;letter-spacing: 0.5px;text-align: center;font-size: 25px;margin-bottom: 10px;text-transform: uppercase;}
.call_home-text {text-align: center;margin-bottom: 20px;}
.cal-btn1 {color: #fff;white-space: nowrap;font-size: 20px;}
.ground {background-color: #4D9083;;margin-bottom: 10px;}
.trite_time h2, h4 {font-size: 1.4rem;font-weight: 600;line-height: 1.45;color: #314259;}
.trite_time p {font-size: 15px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 8px;}
.treat_asta li a {font-size: 14px;font-weight: 400;line-height: 2;color: #fff;letter-spacing: 0.5px;}
.tre_view a {font-size: 1.1rem;font-weight: 600;line-height: 1.35;color: #314259;}
.home_tyoe_type h2, .home_tyoe_type1 h2, .home_tyoe_type2 h2 {font-size: 1.3rem;font-weight: 600;line-height: 1.55;margin-bottom: 10px;color: #314259;}
.home_tyoe_type p, .home_tyoe_type1 p, .home_tyoe_type2 p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 10px;}
/*end*/
.need-sect h2 {text-align: left;font-size: 1.4rem;font-weight: 500;line-height: 1.35;text-transform: capitalize;}
/*treatments*/
.filterDiv {background: #bad2d6;color: #666;width: 150px;position: relative;height: 100px;line-height: 20px;text-align: center;margin: 5px;font-weight: 600;font-size: 14px;padding-top: 35px;}
#Orthopaedic {padding-top: 20px;}
#Childern{padding-top: 20px;}
#Neurological{padding-top: 20px;}
#Psychiatric{padding-top: 20px;}
#General{padding-top: 20px;}
#Others{padding-top: 20px;}
#git{padding-top: 20px;}
#Skin{padding-top: 20px;}
#Female{padding-top: 20px;}
#Male{padding-top: 20px;}
#Infertility{padding-top: 20px;}
#Thyroid{padding-top: 20px;}
#Asthma{padding-top: 20px;}
.treast_title {color: #314259;font-weight: 600;line-height: 1.25;letter-spacing: 0.5px;text-align: left;font-size: 18px;text-transform: uppercase;}
/*faq*/
.accordion-button {position: relative;display: flex;align-items: center;width: 100%;padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);font-size: 16px;color: #314259;text-align: left;background-color: #ffff;border: 0;border-radius: 0;overflow-anchor: none;transition: var(--bs-accordion-transition);}
.accordion-body p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 5px;}
.accordion-button:not(.collapsed) {color: #314259;background-color: #fcfcfcfc;font-size: 17px;font-weight: 600;}
/*careers*/
.treatment-pge {background-image: url("../images/healthcare-medical-concept-banner.png");background-size: cover;background-position: bottom;height: 300px;padding-bottom: 30px;margin-top: 5em;}
.clinic_1 {margin-top: 5em;}
.clinic_1 h1 {font-size: 2em;font-weight: 700;line-height: 1.25;text-transform: capitalize;letter-spacing: 0.5px;}
.appointment-btn1 {background: #4D9083;color: #fff;border: 4px solid #4D9083;border-radius: 4px;padding: 6px 20px;white-space: nowrap;transition: 0.3s;transition-property: all;transition-duration: 0.3s;transition-timing-function: ease;transition-delay: 0s;font-size: 14px;}
.job_1 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 20px;margin-bottom: 10px;text-transform: uppercase;}
.carreer {margin-top: 20px;margin-bottom: 20px;}
.call_2 {font-size: 24px;font-family: sans-serif;font-weight: 700;color: #314259;}
/*about*/
.about-2 {background-color: #314259;height: 400px;background-attachment: fixed;background-image: url("../images/home-family.webp");background-size: cover;margin-top:5em;background-position-x: 70%;}
.clin_about h1 {margin-top: 1.4em;color: #fff;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 32px;margin-bottom: 10px;text-transform: uppercase;margin-top:3em;}
.value h2 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 26px;margin-bottom: 10px;text-transform: uppercase;}
.about-3 {padding-top: 20px;padding-bottom: 20px;}
.form--submit {width: 100%;padding: 0.625em;border-radius: 5px;color: white;background-color: #024fa1;border: 1px dashed #182433;cursor: pointer;text-transform: uppercase;font-size: 12px;font-weight: 500;letter-spacing: 0.5px;}
.over_aboy h2 {color: #314259;font-weight: 600;line-height: 1.35;text-align: center;font-size: 25px;margin-bottom: 20px;text-transform: capitalize;}
.awards_list {padding: revert-layer;}
.over_aboy h3 {color: #314259;font-weight: 600;line-height: 1.35;letter-spacing: 0.5px;text-align: left;font-size: 22px;margin-top: 20px;}
/*end*/
#header .logo img {max-height: 80px;}
.clinic_inter h1 {font-size: 2.1rem;font-weight: 700;line-height: 1.21;}
.clinic_inter h2 {font-size: 0.95rem;font-weight: 700;line-height: 1.4;}
.holistic_banner {background-image: url("../images/homeopathy-home.webp");background-size: cover;background-position: center center;height: initial;padding-top: 1px;padding-bottom: 1px;margin-top:6em;}
.clinic_inter {margin-top: 3em;color: #222;text-align: left;}
.appointment-btn1 {color: #fff;white-space: nowrap;font-size: 14px;}
.appointment-btn1 {font-family: initial;background: #4D9083;color: #fff;border: 4px solid #4D9083;border-radius: 4px;padding: 6px 20px;white-space: nowrap;transition: 0.3s;font-size: 14px;display: inline-block;justify-content: flex-end;}
.appoint_home {margin-top: 20px;margin-bottom: 20px;}
.spec_department h3 {text-align: center;font-size: 1.3rem;font-weight: 600;line-height: 1.35;text-transform: capitalize;margin-bottom: 10px;color: #314259;}
.depar_1 h3 {font-size: 0.9rem;font-weight: 600;line-height: 1.25;text-transform: capitalize;color: #232323;margin-top: 5px;}
a .depar_1 span {font-size: 11px;letter-spacing: 0.5px;font-weight: 600;color: #232323;}
.treatments_banner {padding-top: 20px;padding-bottom: 20px;background-color: #fff;}
.about-home_banner {padding-top: 20px;padding-bottom: 20px;position: relative;}
.specialty h2 {text-align: left;font-size: 1.5rem;font-weight: 800;line-height: 1.35;text-transform: capitalize;margin-top: 10px;}
.list_services li {background-color: #4D9083;padding: 5px;font-size: 12px;line-height: 1.5;color: #fff;border-radius: 4px;font-weight: 500;}
.specialty p {font-size: 15px;line-height: 1.8;letter-spacing: 0.5px;font-weight: 400;}
.started h4 {color: #222;font-size: 1.5rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.4;}
.started p{color: #222;font-size: 15px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.count-flex {display: block;margin-top: 1em;}
.count-section p {color: #222;font-size: 16px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;text-transform: capitalize;}
a .project-item {color: #232323;}
a .project-item, .position-relative h3 {font-size: 1.1rem;font-weight: 600;line-height: 1.35;color: #6081d2;text-align: center;margin-top: 10px;margin-bottom: 5px;}
.har_bloc {text-align: center;font-size: 1.5rem;font-weight: 600;line-height: 1.35;text-transform: capitalize;margin-bottom: 20px;color: #fff;}
.harmony-allopaty {text-align: center;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;padding: 20px;display: block;margin-bottom: 10px;background-color: #fcfcfc;border-radius: 10px;}
.allop_tio p {font-size: 15px;line-height: 1.6;font-weight: 400;margin-bottom: 0;}
.allop_tio h2 {font-size: 1.4;font-weight: 700;line-height: 1.35;text-transform: capitalize;}
.appro_q h2 {font-size:1.7rem;font-weight:700;line-height: 1.35;text-transform: capitalize;}
.appro_q p {font-size: 15px;line-height: 1.6;letter-spacing: inherit;font-weight: 400;}
.addre_fot h5 {font-size: 1.25rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.3;text-transform: capitalize;margin-bottom: 15px;color: #fff;text-align: center;}
.addre_fot p {font-size: 15px;font-weight: 500;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 6px;text-align: center;}
.social-links{text-align: center;}
.link_1 li {font-weight: 700;line-height: 2;text-align: center;}
.disclainmer p {text-align: center;font-size: 0.7rem;font-weight: 600;line-height: 1.35;color: #dedede;margin-bottom: 0;}
.copyright {font-size: 12px;font-weight: 400;line-height: 1.55;text-align: center;margin-bottom: 2px;}
.health-care {background-color: #505050;padding-bottom: 20px;background-attachment: fixed;background-image: url("../images/blur-hospital.webp");background-size: cover;background-position: center;}
.project-carousel .owl-dots {display: flex;align-items: center;justify-content: center;flex-wrap: wrap;margin-top: 10px;}
.appointment-btn {margin: 0 15px 0 0;padding: 12px 15px;}
}
/* Small devices*/
@media (min-width:391.98px) and (max-width: 576px) {
    #header .logo {font-size: 14px;line-height: 1;font-weight: 600;text-transform: uppercase;color: #4D9083;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: visible;}
/*innertreatment*/
.treatment_background {background: #fff;padding-bottom: 30px;margin-top: 6em;}
.treat_title h1 {margin-top: 1.3em;color: #fff;font-weight: 700;line-height: 1.35;letter-spacing: 0.5px;text-align: center;font-size: 25px;margin-bottom: 10px;text-transform: uppercase;}
.call_home-text {text-align: center;margin-bottom: 20px;}
.cal-btn1 {color: #fff;white-space: nowrap;font-size: 20px;}
.ground {background-color: #4D9083;margin-bottom: 10px;}
.trite_time h2, h4 {font-size: 1.4rem;font-weight: 600;line-height: 1.45;color: #314259;}
.trite_time p {font-size: 15px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 8px;}
.treat_asta li a {font-size: 14px;font-weight: 400;line-height: 2;color: #fff;letter-spacing: 0.5px;}
.tre_view a {font-size: 1.1rem;font-weight: 600;line-height: 1.35;color: #314259;}
.home_tyoe_type h2, .home_tyoe_type1 h2, .home_tyoe_type2 h2 {font-size: 1.3rem;font-weight: 600;line-height: 1.55;margin-bottom: 10px;color: #314259;}
.home_tyoe_type p, .home_tyoe_type1 p, .home_tyoe_type2 p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 10px;}
/*end*/
/*treatments*/
.need-sect h2 {text-align: left;font-size: 1.4rem;font-weight: 500;line-height: 1.35;text-transform: capitalize;}
.filterDiv {background: #bad2d6;color: #666;width: 150px;position: relative;height: 100px;line-height: 20px;text-align: center;margin: 5px;font-weight: 600;font-size: 14px;padding-top: 35px;}
#Orthopaedic {padding-top: 20px;}
#Childern{padding-top: 20px;}
#Neurological{padding-top: 20px;}
#Psychiatric{padding-top: 20px;}
#General{padding-top: 20px;}
#Others{padding-top: 20px;}
#git{padding-top: 20px;}
#Skin{padding-top: 20px;}
#Female{padding-top: 20px;}
#Male{padding-top: 20px;}
#Infertility{padding-top: 20px;}
#Thyroid{padding-top: 20px;}
#Asthma{padding-top: 20px;}
.treast_title {color: #314259;font-weight: 600;line-height: 1.25;letter-spacing: 0.5px;text-align: left;font-size: 18px;text-transform: uppercase;}
/*faq*/
.accordion-button {position: relative;display: flex;align-items: center;width: 100%;padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);font-size: 16px;color: #314259;text-align: left;background-color: #ffff;border: 0;border-radius: 0;overflow-anchor: none;transition: var(--bs-accordion-transition);}
.accordion-body p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 5px;}
.accordion-button:not(.collapsed) {color: #314259;background-color: #fcfcfcfc;font-size: 17px;font-weight: 600;}
/*careers*/
.treatment-pge {background-image: url("../images/healthcare-medical-concept-banner.png");background-size: cover;background-position: bottom;height: 300px;padding-bottom: 30px;margin-top: 5em;}
.clinic_1 {margin-top: 5em;}
.clinic_1 h1 {font-size: 2em;font-weight: 700;line-height: 1.25;text-transform: capitalize;letter-spacing: 0.5px;}
.appointment-btn1 {background: #4D9083;color: #fff;border: 4px solid #4D9083;border-radius: 4px;padding: 6px 20px;white-space: nowrap;transition: 0.3s;transition-property: all;transition-duration: 0.3s;transition-timing-function: ease;transition-delay: 0s;font-size: 14px;}
.job_1 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 20px;margin-bottom: 10px;text-transform: uppercase;}
.carreer {margin-top: 20px;margin-bottom: 20px;}
.call_2 {font-size: 24px;font-family: sans-serif;font-weight: 700;color: #314259;}
/*about*/
.about-2 {background-color: #314259;height: 400px;background-attachment: fixed;background-image: url("../images/home-family.webp");background-size: cover;margin-top:5em;background-position-x: 70%;}
.clin_about h1 {margin-top: 1.4em;color: #fff;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 32px;margin-bottom: 10px;text-transform: uppercase;margin-top:3em;}
.value h2 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 26px;margin-bottom: 10px;text-transform: uppercase;}
.about-3 {padding-top: 20px;padding-bottom: 20px;}
.form--submit {width: 100%;padding: 0.625em;border-radius: 5px;color: white;background-color: #024fa1;border: 1px dashed #182433;cursor: pointer;text-transform: uppercase;font-size: 12px;font-weight: 500;letter-spacing: 0.5px;}
.over_aboy h2 {color: #314259;font-weight: 600;line-height: 1.35;text-align: center;font-size: 25px;margin-bottom: 20px;text-transform: capitalize;}
.awards_list {padding: revert-layer;}
.over_aboy h3 {color: #314259;font-weight: 600;line-height: 1.35;letter-spacing: 0.5px;text-align: left;font-size: 22px;margin-top: 20px;}
/*end*/
#header .logo img {max-height: 80px;}
.clinic_inter h1 {font-size: 2.1rem;font-weight: 700;line-height: 1.21;}
.clinic_inter h2 {font-size: 0.95rem;font-weight: 700;line-height: 1.4;}
.holistic_banner {background-image: url("../images/homeopathy-home.webp");background-size: cover;background-position: center center;height: initial;padding-top: 1px;padding-bottom: 1px;margin-top: 6em;}
.clinic_inter {margin-top: 1em;color: #222;text-align: left;}
.appointment-btn1 {color: #fff;white-space: nowrap;font-size: 14px;}
.appointment-btn1 {font-family: initial;background: #4D9083;color: #fff;border: 4px solid #4D9083;border-radius: 4px;padding: 6px 20px;white-space: nowrap;transition: 0.3s;font-size: 14px;display: inline-block;justify-content: flex-end;}
.appoint_home {margin-top: 20px;margin-bottom: 20px;}
.spec_department h3 {text-align: center;font-size: 1.5rem;font-weight: 600;line-height: 1.35;text-transform: capitalize;margin-bottom: 10px;color: #314259;}
.depar_1 h3 {font-size: 1rem;font-weight: 600;line-height: 1.25;text-transform: capitalize;color: #232323;margin-top: 5px;}
a .depar_1 span {font-size: 11px;letter-spacing: 0.5px;font-weight: 600;color: #232323;}
.treatments_banner {padding-top: 20px;padding-bottom: 20px;background-color: #fff;}
.about-home_banner {padding-top: 20px;padding-bottom: 20px;position: relative;}
.specialty h2 {text-align: left;font-size: 1.5rem;font-weight: 800;line-height: 1.35;text-transform: capitalize;margin-top: 10px;}
.list_services li {background-color: #4D9083;padding: 5px;font-size: 12px;line-height: 1.5;color: #fff;border-radius: 4px;font-weight: 500;}
.specialty p {font-size: 16px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;}
.started h4 {color: #222;font-size: 1.6rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.4;}
.health-care {background-color: #505050;padding-bottom: 20px;background-attachment: fixed;background-image: url("../images/blur-hospital.webp");background-size: cover;background-position: center;}
.project-carousel .owl-dots {display: flex;align-items: center;justify-content: center;flex-wrap: wrap;margin-top: 10px;}
.started p{color: #222;font-size: 15px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.count-flex {display: block;margin-top: 1em;}
.count-section p {color: #222;font-size: 16px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;text-transform: capitalize;}
a .project-item {color: #232323;}
a .project-item h3 {font-size: 1.2rem;font-weight: 600;line-height: 1.35;color: #6081d2;text-align: center;margin-top: 10px;margin-bottom: 5px;}
.har_bloc {text-align: center;font-size: 1.6rem;font-weight: 600;line-height: 1.35;text-transform: capitalize;margin-bottom: 20px;color: #fff;}
.harmony-allopaty {text-align: center;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;padding: 20px;display: block;margin-bottom: 10px;background-color: #fcfcfc;border-radius: 10px;}
.allop_tio p {font-size: 16px;line-height: 1.6;font-weight: 400;margin-bottom: 0;}
.allop_tio h2 {font-size: 1.4;font-weight: 700;line-height: 1.35;text-transform: capitalize;}
.appro_q h2 {font-size:1.7rem;font-weight:700;line-height: 1.35;text-transform: capitalize;}
.appro_q p {font-size: 16px;line-height: 1.6;letter-spacing: inherit;font-weight: 400;}
.addre_fot h5 {font-size: 1.25rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.3;text-transform: capitalize;margin-bottom: 15px;color: #fff;text-align: center;}
.addre_fot p {font-size: 15px;font-weight: 500;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 6px;text-align: center;}
.social-links{text-align: center;}
.link_1 li {font-weight: 700;line-height: 2;text-align: center;}
.disclainmer p {text-align: center;font-size: 0.7rem;font-weight: 600;line-height: 1.35;color: #dedede;margin-bottom: 0;}
.copyright {font-size: 12px;font-weight: 400;line-height: 1.55;text-align: center;margin-bottom: 2px;}
.appointment-btn {margin: 0 15px 0 0;padding: 12px 15px;}
}
/* Small devices sm (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
  #header .logo {
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    color: #4D9083;
  }
  #header .logo img {
    max-height: 80px;
  }
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: visible;}
/*innertreatment*/
.treatment_background {background: #fff;padding-bottom: 30px;margin-top: 6em;}
.treat_title h1 {margin-top: 1.8em;color: #fff;font-weight: 700;line-height: 1.35;letter-spacing: 0.5px;text-align: center;font-size: 29px;margin-bottom: 10px;text-transform: uppercase;}
.call_home-text {text-align: center;margin-bottom: 20px;}
.cal-btn1 {color: #fff;white-space: nowrap;font-size: 20px;}
.ground {background-color: #4D9083;margin-bottom: 10px;}
.trite_time h2, h4 {font-size: 1.4rem;font-weight: 600;line-height: 1.45;color: #314259;}
.trite_time p {font-size: 15px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 8px;}
.treat_asta li a {font-size: 14px;font-weight: 400;line-height: 2;color: #fff;letter-spacing: 0.5px;}
.tre_view a {font-size: 1.1rem;font-weight: 600;line-height: 1.35;color: #314259;}
.home_tyoe_type h2, .home_tyoe_type1 h2, .home_tyoe_type2 h2 {font-size: 1.3rem;font-weight: 600;line-height: 1.55;margin-bottom: 10px;color: #314259;}
.home_tyoe_type p, .home_tyoe_type1 p, .home_tyoe_type2 p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 10px;}
/*end*/
/*treatments*/
.need-sect h2 {text-align: left;font-size: 1.4rem;font-weight: 500;line-height: 1.35;text-transform: capitalize;}
.filterDiv {background: #bad2d6;color: #666;width: 150px;position: relative;height: 100px;line-height: 20px;text-align: center;margin: 5px;font-weight: 600;font-size: 14px;padding-top: 35px;}
#Orthopaedic {padding-top: 20px;}
#Childern{padding-top: 20px;}
#Neurological{padding-top: 20px;}
#Psychiatric{padding-top: 20px;}
#General{padding-top: 20px;}
#Others{padding-top: 20px;}
#git{padding-top: 20px;}
#Skin{padding-top: 20px;}
#Female{padding-top: 20px;}
#Male{padding-top: 20px;}
#Infertility{padding-top: 20px;}
#Thyroid{padding-top: 20px;}
#Asthma{padding-top: 20px;}
.treast_title {color: #314259;font-weight: 600;line-height: 1.25;letter-spacing: 0.5px;text-align: left;font-size: 18px;text-transform: uppercase;}
.qs .popover {background-color: #fff;background-clip: padding-box;border-radius: 4px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);color: #222;display: none;font-size: 16px;left: 0;bottom: 100%;transform-origin: 50% 346px 0px;display: none;position: absolute;width: auto;padding: 10px;z-index: 4;}
/*faq*/
.accordion-button {position: relative;display: flex;align-items: center;width: 100%;padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);font-size: 16px;color: #314259;text-align: left;background-color: #ffff;border: 0;border-radius: 0;overflow-anchor: none;transition: var(--bs-accordion-transition);}
.accordion-body p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 5px;}
.accordion-button:not(.collapsed) {color: #314259;background-color: #fcfcfcfc;font-size: 17px;font-weight: 600;}
/*careers*/
.treatment-pge {background-image: url("../images/healthcare-medical-concept-banner.png");background-size: cover;background-position: bottom;height: 300px;padding-bottom: 30px;margin-top: 5em;}
.clinic_1 {margin-top: 7em;}
.clinic_1 h1 {font-size: 2.4em;font-weight: 700;line-height: 1.25;text-transform: capitalize;letter-spacing: 0.5px;}
.appointment-btn1 {background: #4D9083;color: #fff;border: 4px solid #4D9083;border-radius: 4px;padding: 6px 20px;white-space: nowrap;transition: 0.3s;transition-property: all;transition-duration: 0.3s;transition-timing-function: ease;transition-delay: 0s;font-size: 14px;}
.job_1 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 20px;margin-bottom: 10px;text-transform: uppercase;}
.carreer {margin-top: 20px;margin-bottom: 20px;}
.call_2 {font-size: 24px;font-family: sans-serif;font-weight: 700;color: #314259;}
/*about*/
.about-2 {background-color: #314259;height: 400px;background-attachment: fixed;background-image: url("../images/home-family.webp");background-size: cover;margin-top: 5em;background-position-x: 70%;}
.clin_about h1 {margin-top: 2.5em;color: #fff;font-weight: 700;line-height: 1.45;letter-spacing:0.5px;text-align: left;font-size: 35px;margin-bottom: 10px;text-transform: uppercase;margin-top:3em;}
.value h2 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 26px;margin-bottom: 10px;text-transform: uppercase;}
.about-3 {padding-top: 20px;padding-bottom: 20px;}
.form--submit {width: 100%;padding: 0.625em;border-radius: 5px;color: white;background-color: #024fa1;border: 1px dashed #182433;cursor: pointer;text-transform: uppercase;font-size: 12px;font-weight: 500;letter-spacing: 0.5px;}
.over_aboy h2 {color: #314259;font-weight: 600;line-height: 1.35;text-align: center;font-size: 25px;margin-bottom: 20px;text-transform: capitalize;}
.awards_list {padding: revert-layer;}
.over_aboy h3 {color: #314259;font-weight: 600;line-height: 1.35;letter-spacing: 0.5px;text-align: left;font-size: 22px;margin-top: 20px;}
/*end*/
.appointment-btn{margin:0 15px 0 0;padding:12px 25px;}
.clinic_inter h1{font-size:2.4rem;font-weight:700;line-height:1.45;margin-top:20px;}
.appointment-btn1{background:#4D9083;color:#fff;border:4px solid #4D9083;border-radius:4px;padding:8px 20px;white-space:nowrap;transition:0.3s;font-size:14px;display:inline-block;justify-content:flex-end;}
.holistic_banner{background-image:url("../images/homeopathy-home.webp");background-size:cover;background-position:center;height:420px;padding-top:0;padding-bottom:0;margin-top:5em;}
.treatments_banner{padding-top:20px;padding-bottom:10px;background-color:#fff;}
.about-home_banner{padding-top:20px;padding-bottom:20px;position:relative;}
.specialty h2{text-align:left;font-size:1.4rem;font-weight:800;line-height:1.35;text-transform:capitalize;margin-top:20px;}
.started h4{color:#222;font-size:1.95rem;font-weight:700;letter-spacing:.5px;line-height:1.2;}
.started p{color:#222;font-size:17px;font-weight:400;line-height:1.6;margin-bottom:5px;}
.count-section p{color:#222;font-size:15px;font-weight:600;line-height:1.5;margin-bottom:5px;text-transform:capitalize;}
.count-flex{display:flex;justify-content:space-around;align-items:baseline;margin-top:1em}
.count-section h5{color:#222;font-size:1.3rem;font-weight:700;letter-spacing:.5px;line-height:1.4;}
a .project-item,.position-relative p{font-size:13px;font-weight:400;line-height:1.35;text-align:center;}
.position-relative img{height:150px;}
.allop_tio p{font-size:15px;line-height:1.6;font-weight:400;margin-bottom:0;}
.allop_tio h2{font-size:1.4rem;font-weight:700;line-height:1.35;text-transform:capitalize;}
.appro_q h2{font-size:2rem;font-weight:700;line-height:1.35;text-transform:capitalize;}
.list_services li{background-color:#4D9083;padding:5px;font-size:13px;line-height:1.5;color:#fff;border-radius:4px;font-weight:500;}
.list_services{list-style-type:none;display:flex;flex-wrap:wrap;padding:0;gap:.5em;justify-content:canter;}
.specialty p{font-size:15px;line-height:1.8;letter-spacing:.5px;font-weight:400;}
.specialty p{font-size:15px;line-height:1.8;letter-spacing:.5px;font-weight:400;}
.addre_fot h5 {font-size: 1.25rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.3;text-transform: capitalize;margin-bottom: 15px;color: #fff;text-align: center;}
.addre_fot p {font-size: 15px;font-weight: 500;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 6px;text-align: center;}
.social-links{text-align: center;}
.link_1 li {font-weight: 700;line-height: 2;text-align: center;}
.disclainmer p {text-align: center;font-size: 0.7rem;font-weight: 600;line-height: 1.35;color: #dedede;margin-bottom: 0;}
.copyright {font-size: 12px;font-weight: 400;line-height: 1.55;text-align: center;margin-bottom: 2px;}
}
/* md Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
/*innertreatment*/
.home_tyoe_type {background-color: #314259;padding-top: 40px;padding-bottom: 40px;background-image: url("../images/skin-care.avif");background-size: cover;height: auto;background-attachment: fixed;background-position-x: 70%;}
.include li {font-size: 14px;line-height: 1.9;letter-spacing: 0.5px;font-weight: 400;}
.treatment_background {background: #fff;padding-bottom: 30px;margin-top: 6.5em;}
.treat_title h1 {margin-top: 1.8em;color: #fff;font-weight: 700;line-height: 1.35;letter-spacing: 0.5px;text-align: center;font-size: 24px;margin-bottom: 10px;text-transform: uppercase;}
.call_home-text {text-align: center;margin-bottom: 20px;}
.cal-btn1 {color: #fff;white-space: nowrap;font-size: 20px;}
.ground {background-color: #4D9083;margin-bottom: 10px;}
.trite_time h2, h4 {font-size: 1.4rem;font-weight: 600;line-height: 1.45;color: #314259;}
.trite_time p {font-size: 15px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 8px;}
.treat_asta li a {font-size: 14px;font-weight: 400;line-height: 2;color: #fff;letter-spacing: 0.5px;}
.tre_view a {font-size: 1.1rem;font-weight: 600;line-height: 1.35;color: #314259;}
.home_tyoe_type h2, .home_tyoe_type1 h2, .home_tyoe_type2 h2 {font-size: 1.3rem;font-weight: 600;line-height: 1.55;margin-bottom: 10px;color: #314259;}
.home_tyoe_type p, .home_tyoe_type1 p, .home_tyoe_type2 p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 10px;}
/*end*/
/*treatments*/
.need-sect h2 {text-align: left;font-size: 1.4rem;font-weight: 500;line-height: 1.35;text-transform: capitalize;}
.filterDiv {background: #bad2d6;color: #666;width: 150px;position: relative;height: 100px;line-height: 20px;text-align: center;margin: 5px;font-weight: 600;font-size: 14px;padding-top: 35px;}
#Orthopaedic {padding-top: 20px;}
#Childern{padding-top: 20px;}
#Neurological{padding-top: 20px;}
#Psychiatric{padding-top: 20px;}
#General{padding-top: 20px;}
#Others{padding-top: 20px;}
#git{padding-top: 20px;}
#Skin{padding-top: 20px;}
#Female{padding-top: 20px;}
#Male{padding-top: 20px;}
#Infertility{padding-top: 20px;}
#Thyroid{padding-top: 20px;}
#Asthma{padding-top: 20px;}
.treast_title {color: #314259;font-weight: 600;line-height: 1.25;letter-spacing: 0.5px;text-align: left;font-size: 18px;text-transform: uppercase;}
.qs .popover {background-color: #fff;background-clip: padding-box;border-radius: 4px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);color: #222;display: none;font-size: 16px;left: 0;bottom: 100%;transform-origin: 50% 346px 0px;display: none;position: absolute;width: auto;padding: 10px;z-index: 4;}
/*contactus*/
.clin_about{margin-top:7em;}
.social-links {text-align: left;}
.signup {color: #2b0435;text-transform: uppercase;letter-spacing: 0.5px;display: block;font-weight: 600;font-size: 16px;margin-bottom: 0.5em;}
.contact-section h2 {text-align: left;font-weight: 600;font-size: 1.7rem;color: #024fa1;letter-spacing: 0px;text-transform: capitalize;margin-top: 10px;margin-bottom: 10px;}
.cont-page-head > p {margin-bottom: 6px;font-size: 0.9em;color: #242424;font-weight: 500;letter-spacing: 0.5px;}
/*faq*/
.accordion-button {position: relative;display: flex;align-items: center;width: 100%;padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);font-size: 16px;color: #314259;text-align: left;background-color: #ffff;border: 0;border-radius: 0;overflow-anchor: none;transition: var(--bs-accordion-transition);}
.accordion-body p {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 5px;}
.accordion-button:not(.collapsed) {color: #314259;background-color: #fcfcfcfc;font-size: 17px;font-weight: 600;}
/*careers*/
.treatment-pge {background-image: url("../images/healthcare-medical-concept-banner.png");background-size: cover;background-position: bottom;height: 300px;padding-bottom: 30px;margin-top: 5em;}
.clinic_1 {margin-top: 7em;}
.clinic_1 h1 {font-size: 2.2em;font-weight: 700;line-height: 1.25;text-transform: capitalize;letter-spacing: 0.5px;}
.appointment-btn1 {background: #4D9083;color: #fff;border: 4px solid #4D9083;border-radius: 4px;padding: 6px 20px;white-space: nowrap;transition: 0.3s;transition-property: all;transition-duration: 0.3s;transition-timing-function: ease;transition-delay: 0s;font-size: 14px;}
.job_1 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 24px;margin-bottom: 10px;text-transform: uppercase;}
.carreer {margin-top: 20px;margin-bottom: 20px;}
.call_2 {font-size:25px;font-family: sans-serif;font-weight: 700;color: #314259;}
/*about*/
.about-2{ background-color: #314259;height: 400px;background-attachment: fixed;background-image: url("../images/home-family.webp");background-size: cover;margin-top: 5em;background-position-x: 70%;background-repeat: no-repeat;}
.clin_about h1 {margin-top: 1.4em;color: #fff;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 32px;margin-bottom: 10px;text-transform: uppercase;margin-top:3em;}
.value h2 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 26px;margin-bottom: 10px;text-transform: uppercase;}
.about-3 {padding-top: 20px;padding-bottom: 20px;}
.form--submit {width: 100%;padding: 0.625em;border-radius: 5px;color: white;background-color: #024fa1;border: 1px dashed #182433;cursor: pointer;text-transform: uppercase;font-size: 12px;font-weight: 500;letter-spacing: 0.5px;}
.over_aboy h2 {color: #314259;font-weight: 600;line-height: 1.35;text-align: center;font-size: 25px;margin-bottom: 20px;text-transform: capitalize;}
.awards_list {padding: revert-layer;}
.over_aboy h3 {color: #314259;font-weight: 600;line-height: 1.35;letter-spacing: 0.5px;text-align: left;font-size: 22px;margin-top: 20px;}
.form {padding: 3.125em;border-radius: 10px;background-color: #fff;box-shadow: 5px 5px 15px -1px rgba(0,0,0,0.75);margin-top: 20px;}
/*end*/
.appointment-btn{margin:0 15px 0 0;padding:12px 25px;}
.clinic_inter h1{font-size:2rem;font-weight:700;line-height:1.45;margin-top:10px;}
.appointment-btn1{background:#4D9083;color:#fff;border:4px solid #4D9083;border-radius:4px;padding:8px 20px;white-space:nowrap;transition:0.3s;font-size:14px;display:inline-block;justify-content:flex-end;}
.holistic_banner{background-image:url("../images/homeopathy-home.webp");background-size:cover;background-position:center;height:380px;padding-top:0;padding-bottom:0;margin-top:7em;}
.treatments_banner{padding-top:20px;padding-bottom:10px;background-color:#fff;}
.about-home_banner{padding-top:20px;padding-bottom:20px;position:relative;}
.specialty h2{text-align:left;font-size:1.4rem;font-weight:800;line-height:1.35;text-transform:capitalize;margin-top:20px;}
.started h4{color:#222;font-size:1.95rem;font-weight:700;letter-spacing:.5px;line-height:1.2;}
.started p{color:#222;font-size:17px;font-weight:400;line-height:1.6;margin-bottom:5px;}
.count-section p{color:#222;font-size:15px;font-weight:600;line-height:1.5;margin-bottom:5px;text-transform:capitalize;}
.count-flex{display:flex;justify-content:space-around;align-items:baseline;margin-top:1em}
.count-section h5{color:#222;font-size:1.5rem;font-weight:700;letter-spacing:.5px;line-height:1.4;}
a .project-item,.position-relative p{font-size:13px;font-weight:400;line-height:1.35;text-align:center;}
.position-relative img{height:170px;}
.allop_tio p{font-size:15px;line-height:1.6;font-weight:400;margin-bottom:0;}
.allop_tio h2{font-size:1.4rem;font-weight:700;line-height:1.35;text-transform:capitalize;}
.appro_q h2{font-size:2rem;font-weight:700;line-height:1.35;text-transform:capitalize;}
.list_services li{background-color:#4D9083;padding:5px;font-size:13px;line-height:1.5;color:#fff;border-radius:4px;font-weight:500;}
.list_services{list-style-type:none;display:flex;flex-wrap:wrap;padding:0;gap:.5em;justify-content:canter;}
.specialty p{font-size:15px;line-height:1.8;letter-spacing:.5px;font-weight:400;}
.specialty p{font-size:15px;line-height:1.8;letter-spacing:.5px;font-weight:400;}
.addre_fot h5 {font-size: 1.25rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.3;text-transform: capitalize;margin-bottom: 15px;color: #fff;text-align: center;}
.addre_fot p {font-size: 15px;font-weight: 500;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 6px;text-align: center;}
.social-links{text-align: center;}
.link_1 li {font-weight: 700;line-height: 2;text-align: center;}
.disclainmer p {text-align: center;font-size: 0.9rem;font-weight: 600;line-height: 1.35;color: #dedede;margin-bottom: 0;}
.copyright {font-size: 15px;font-weight: 400;line-height: 1.55;text-align: center;margin-bottom: 2px;}
.spec_department h3{text-align:center;font-size:1.8rem;font-weight:600;line-height:1.35;text-transform:capitalize;margin-bottom:10px;color:#314259}
.har_bloc{text-align:center;font-size:1.6rem;font-weight:600;line-height:1.35;text-transform:capitalize;margin-bottom:20px;color:#fff}
}
/* lg Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
/*innertreatment*/
.home_tyoe_type {background-color: #314259;padding-top: 40px;padding-bottom: 40px;background-image: url("../images/skin-care.png");background-size: cover;height: auto;background-attachment: fixed;background-position-x: 70%;}
.treat_title h1 {margin-top: 0.2em;color: #fff;font-weight: 700;line-height: 1.75;letter-spacing: 0.5px;text-align: center;font-size: 24px;margin-bottom: 10px;text-transform: uppercase;}
.cal-btn1 {color: #fff;white-space: nowrap;font-size: 16px;}
.treat_asta li a {font-size: 14px;font-weight: 400;line-height: 2;color: #fff;letter-spacing: 0.5px;}
.tre_view a {font-size: 1.1rem;font-weight: 600;line-height: 1.35;color: #314259;}
.trite_time h2, h4 {font-size: 1.4rem;font-weight: 600;line-height: 1.35;color: #314259;}
.include li {font-size: 15px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;}
.accor_type {background-color: #fcfcfcfc;padding-top: 20px;padding-bottom: 40px;}
/*treatments*/
.need-sect h2 {text-align: left;font-size: 1.4rem;font-weight: 500;line-height: 1.35;text-transform: capitalize;}
.filterDiv {background: #bad2d6;color: #666;width: 150px;position: relative;height: 100px;line-height: 20px;text-align: center;margin: 5px;font-weight: 600;font-size: 14px;padding-top: 35px;}
#Orthopaedic {padding-top: 20px;}
#Childern{padding-top: 20px;}
#Neurological{padding-top: 20px;}
#Psychiatric{padding-top: 20px;}
#General{padding-top: 20px;}
#Others{padding-top: 20px;}
#git{padding-top: 20px;}
#Skin{padding-top: 20px;}
#Female{padding-top: 20px;}
#Male{padding-top: 20px;}
#Infertility{padding-top: 20px;}
#Thyroid{padding-top: 20px;}
#Asthma{padding-top: 20px;}
.treast_title {color: #314259;font-weight: 600;line-height: 1.25;letter-spacing: 0.5px;text-align: left;font-size: 18px;text-transform: uppercase;}
.qs .popover {background-color: #fff;background-clip: padding-box;border-radius: 4px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);color: #222;display: none;font-size: 16px;left: 0;bottom: 100%;transform-origin: 50% 346px 0px;display: none;position: absolute;width: auto;padding: 10px;z-index: 4;}
/*careers*/
.job_1 {color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 26px;margin-bottom: 10px;text-transform: uppercase;}
.clinic_1 h1 {font-size: 2.2rem;font-weight: 700;line-height: 1.25;text-transform: capitalize;letter-spacing: 0.5px;}
.form--input {width: 100%;margin-bottom: 1.25em;height: 40px;border-radius: 5px;border: 1px solid gray;padding: 0.8em;font-size: 15px;font-weight: 500;outline: none;background-color: #fff;}
#header .logo {font-size: 16px;line-height: 1;font-weight: 600;text-transform: uppercase;color: #4D9083;}
.timing {padding-right: 10px;border-radius: 4px;display: flex !important;align-items: center !important;color: #232323;font-weight: 600;font-size: 14px;}
.appointment-btn {background: #053DC3;color: #fff;border-radius: 4px;padding: 14px 20px;white-space: nowrap;transition: 0.3s;font-size: 13px;display: inline-block;justify-content: flex-end;border-radius: 50px;}
.clinic_inter h1 {font-size: 2.7rem;font-weight: 700;line-height: 1.35;}
.appointment-btn1 {background: #4D9083;color: #fff;border: 4px solid #4D9083;border-radius: 4px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 14px;display: inline-block;justify-content: flex-end;}
.depar_1 h3 {font-size: 0.9rem;font-weight: 600;line-height: 1.25;text-transform: capitalize;color: #232323;margin-top: 5px;}
.treatments_banner {padding-top: 20px;padding-bottom: 20px;background-color: #fff;}
.about-home_banner {padding-top: 20px;padding-bottom: 20px;position: relative;}
.specialty h2 {text-align: left;font-size: 1.4rem;font-weight: 800;line-height: 1.35;text-transform: capitalize;}
.list_services li {background-color: #4D9083;padding: 5px;font-size: 12px;line-height: 1.5;color: #fff;border-radius: 4px;font-weight: 500;}
.started h4 {color: #222;font-size: 2rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.4;}
.started p {color: #222;font-size:17px;font-weight:400;line-height: 1.6;margin-bottom: 5px;}
.count-section h5 {color: #222;font-size: 2rem;font-weight: 800;letter-spacing: 0.5px;line-height: 1.4;}
.count-flex {display:flex;justify-content:space-between;align-items: center;margin-top: 1em;}
a .project-item, .position-relative p {font-size: 13px;font-weight: 400;line-height: 1.45;text-align: center;}
}